## com.sun.jersey.spi.container
Interface ContainerNotifier

    public interface ContainerNotifier

A container notifier that is used to register container listeners.

An implementation may be registered in a `ResourceConfig` using the property (@link ResourceConfig#PROPERTY_CONTAINER_NOTIFIER}.

Author:
  Paul.Sandoz@Sun.Com

Method Summary
`void` | `addListener(ContainerListener l)` Add a container listener to be notified when the container events occur.

Method Detail

### addListener

    void addListener(ContainerListener l)

  Add a container listener to be notified when the container events occur.

  Parameters:
    `l` - the listener.

Copyright © 2017 Oracle Corporation. All Rights Reserved.